﻿using System;
using System.Collections.Generic;
using System.Text;

namespace Janus.Core.Models.Results
{

    /// <summary>
    /// This is a container for the imported file data results
    /// </summary>
    /// <typeparam name="T">Type of the imported data, based on the data in the file</typeparam>
    public class ImportResult<T> : BaseResult
    {
        /// <summary>
        /// Typed result, based on given data
        /// </summary>
        public T Result { get; set; }
    }
}
